﻿@import url('reset.css');
@import url('../js/prettyphoto/css/prettyPhoto.css');
@import url('../js/bxslider/jquery.bxslider.css');

.page {width:980px;margin:0px auto;}

.logo {margin:10px 0px 15px 0px;float:left;position:relative;z-index:111}

.strip {overflow:hidden;max-height:310px;margin: 0 0 10px 0;}
.strip img {max-width:100%;}

.mainmenu {margin:65px 0 0 0px;max-width:800px;display:block;}  
.mainmenu li {float:left;list-style: none;display:inline-block;position:relative;}  
.mainmenu li a {display:inline-block;padding:20px 0px 5px 0px;margin:0px 15px;font-size:15px;color:#19345d;font-weight:bold;border-top:1px solid #fff;}
.mainmenu li.this a, .mainmenu li:hover a, .mainmenu a:focus {color:#0aa0d2;border-top:1px solid #0aa0d2;}
.mainmenu ul {margin:0px;position: absolute;top:27px;z-index:11;background: #fff\9;background: rgba(250, 250, 250, 0.9);width:200px;left: -9999px;opacity: 0;-webkit-transition: 0.1s linear opacity;}
.mainmenu ul li {display:block;width:100%;float:none;}
.mainmenu li.this ul li a, .mainmenu li:hover ul li a, .mainmenu ul li a {display:block;padding:5px 10px;margin:0px ;color:#333;background:none !important;border-bottom:1px solid #000;font-weight: 500;}
.mainmenu li.this ul li a:hover, .mainmenu li:hover ul li a:hover, .mainmenu ul li a:hover {color:#000;}
.mainmenu ul li ul {top:0px;}
.mainmenu li:hover > ul, ul.show-menu {left: 0;opacity:1;}
ul.show-menu li ul {opacity:0;}
.mainmenu li ul li:hover > ul, .mainmenu li:focus > ul li ul, ul.show-menu li ul {left: 200px;}
.mainmenu li ul.show-menu, .mainmenu li ul.show-menu li ul {left:0;opacity:1;}
.mainmenu li ul.show-menu ul {display:none !important}

.topmenu {float: right;margin: 0px 0px 0px 0px;}
.topmenu li {float:left;list-style: none;display:inline-block;position:relative;}  
.topmenu li a {display:inline-block;margin:0px;color:#999999;font-size:12px;padding:20px 10px 0 10px;border-left:1px solid #ccc;}
.topmenu li.this a, .topmenu li:hover a, .topmenu li a:focus {color:#0aa0d2;}

.breadcrumbs {margin:15px 0px 35px 0px;color:#afafaf;border-bottom:1px solid #ccc;font-size:12px;padding:0 0 5px 0;}
.breadcrumbs a {color:#999;}
.breadcrumbs a:hover, .breadcrumbs a:focus {color:#afafaf;}
.breadcrumbs span {display:inline-block;padding:0px 5px;font-family: arial;}

.content {width:70%;float:right;padding:0 0 50px 0;}
.content ul li {line-height:19px;padding-right:10px;background: url(../images/dot.png) right 6px no-repeat;list-style-type: none;margin-bottom:10px;}
.contentwide {width:100%;padding:0 0 50px 0;}  
.content img, .contentwide img {max-width:100%;height:auto;}

.leftcolumn {width:23%;float:left;padding:10px 0 0 0}
.leftcolumn > div {margin:0px 0px 100px 0px;}

.leftmenu a {display:block;border-bottom:1px solid #fff;position:relative;background:#215593;color:#fff;font-size:16px;}
.leftmenu a:hover{color:#fff;background:#999;}
 .leftmenu a.this {color:#215593;background:#3ec3e4;}
.leftmenu a.level0 {padding:10px 0px 10px 10px;}
.leftmenu a.level0:hover, .leftmenu a.level0.this {}
.leftmenu a.level1 {padding:10px 0px 10px 20px;background:none;color:#215593;border-bottom:1px solid #215593;}
.leftmenu a.level1:hover, .leftmenu a.level1.this {background:none;color:#3ec3e4;}
.leftmenu a.level2 {padding:10px 0px 10px 30px;background:none;color:#215593;border-bottom:1px solid #215593;}
.leftmenu a.level2:hover, .leftmenu a.level2.this {background:none;color:#3ec3e4;}
.leftmenu a.level3 {padding:10px 0px 10px 40px;background:none;color:#215593;border-bottom:1px solid #215593;}
.leftmenu a.level3:hover, .leftmenu a.level3.this {background:none;color:#3ec3e4;}

.listview {padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #e5e5e5;position:relative;}
.listview img {float:left;margin:0px 20px 0px 0px;width:200px;}
.listview .abstract {overflow:hidden;}
.listview .date, .listview .name {display:block;margin:0px 0px 10px 0px;color:#000;}
.listview h2 {margin:0 0 10px 0;}
.listview h2 a, .listview h2 {color:#000;}
.listview h2 a span, .listview h2 span  {color:#666;}
.listview h2 a:hover {color:#0aa0d2;}
.listview:hover {color:#000;}
.listview .doclinkimg {margin:10px 0 0 0}
.news h2 a {color:#000;}
.listview.news img {float:left;margin:0 20px 0 0}
.listview.news .date {color:#999;}
.articles .namedate {color:#999999;margin:0 0 15px 0}
.articles .namedate span {display:inline-block;}

.containerfeatures {margin:0;}
.features {width:100%;height:250px;overflow:hidden;position: relative;float:left;margin:0px;}
.features .flexible {position:  absolute;top: 0;left: 0;bottom: 0;right: 0;min-width:100%;}
.features:before{content: "";display: block;margin-top: 100%;}
.features .imgplace {width:100%;height:100%;padding:0px;}
.features img {width:auto;display:inline-block;}
.features h2, .features h3 {text-align:center;color:#fff;font-size:20px;}
.features .feacontent {position:absolute;left:0px;top:0px;width:100%;height:100%;background: #000\5;background: rgba(0, 0, 0, 0.5);}
.features:hover .feacontent, .features a:focus .feacontent {background:none;display:none;}
.features .feacontentbody {color:#fff;text-align:center;padding:5%;position:absolute;top:40%;left:0;width:100%;}
.features .plus {display:none;width:50px;height:50px;background:url(../images/plus.png) center center no-repeat;position:absolute;left:50%;top:50%;margin:-30px 0 0 -25px;}
.features:hover .plus {display:block;}

.homemovie {height:540px;overflow:hidden;position:relative;margin:0 0 60px 0}
.homemovie video {position:absolute;top:-50%;left:0;width:100%;}

.amount2 .features, .amount2 .featuresswitch {width:50%;height: 300px;}
.amount2 .features img, .amount2 .featuresswitch img {max-height: 370px;max-width: 500px;}
.amount3 .features, .amount6 .features, .amount7 .features, .amount9 .features, .amount3 .featuresswitch, .amount6 .featuresswitch, .amount7 .featuresswitch, .amount9 .featuresswitch {width:33.3%;height: 200px;}
.amount3 .features img, .amount6 .features img, .amount7 .features img, .amount9 .features img, .amount3 .featuresswitch img, .amount6 .featuresswitch img, .amount7 .featuresswitch img, .amount9 .featuresswitch img {max-height: 260px;max-width: 390px;}
.amount4 .features, .amount8 .features, .amount4 .featuresswitch, .amount8 .featuresswitch {width:25%;height: 400px;border:1px solid #fff;}
.amount4 .features img, .amount8 .features img, .amount4 .featuresswitch img, .amount8 .featuresswitch img {max-height: 400px;max-width: 600px;}
.amount5 .features, .amount10 .features, .amount5 .featuresswitch, .amount10 .featuresswitch {width:20%;height: 150px;}
.amount5 .features img, .amount10 .features img, .amount5 .featuresswitch img, .amount10 .featuresswitch img {max-height: 150px;max-width: 300px;}

.featurefixed {width:100%;max-height:300px;overflow:hidden;position: relative;float:left;margin:0px;}
.featurefixed .flexible {position:  absolute;top: 0;left: 0;bottom: 0;right: 0;min-width:100%;}
.featurefixed:before{content: "";display: block;margin-top: 100%;}
.featurefixed .imgplace {width:100%;height:100%;padding:0px;}
.featurefixed img {margin:auto;display:inline-block;}
.featurefixed h2, .featurefixed h3 {text-align:center;color:#fff;font-size:32px;}
.featurefixed .feacontent {position:absolute;left:0px;top:0px;width:100%;height:100%;background: #000\7;background: rgba(0, 0, 0, 0.7);}
.featurefixed:hover .feacontent, .featurefixed a:focus .feacontent {background:none;display:none;}
.featurefixed .feacontentbody {color:#fff;text-align:center;padding:10%;}

.featuresswitch {width:100%;max-height:300px;overflow:hidden;position: relative;float:left;margin:0px;}
.featuresswitch .flexible {position:  absolute;top: 0;left: 0;bottom: 0;right: 0;min-width:100%;}
.featuresswitch:before{content: "";display: block;margin-top: 100%;}
.featuresswitch .imgplace {width:100%;height:100%;padding:0px;}
.featuresswitch img {margin:auto;display:inline-block;}
.featuresswitch h2, .featuresswitch h3 {text-align:center;color:#fff;font-size:32px;}
.featuresswitch .feacontent {position:absolute;left:0px;top:0px;width:100%;height:100%;background: #000\7;background: rgba(0, 0, 0, 0.7);}
.featuresswitch:hover .feacontent, .featuresswitch a:focus .feacontent {background:none;display:none;}
.featuresswitch .feacontentbody {color:#fff;text-align:center;padding:10%;}
.featuresswitch .imglevel2 {display:none}
.featuresswitch:hover .imglevel2, .featuresswitch a:focus .imglevel2 {display:block;}
.featuresswitch:hover .imglevel1, .featuresswitch a:focus .imglevel1 {display:none;}

.itemstyle .date {display:block;margin:0px 0px 10px 0px;color:#000;font-size:20px;}

.doublebox {float:left;margin:0px 6% 6% 0px;width:47%;position:relative;}
.doublebox img {max-width:100%;}

.triplebox {float:left;margin:0px 5% 5% 0px;width:30%;position:relative;}
.triplebox img {max-width:100%;}

.quadruple {float:left;margin:0px 4% 4% 0px;width:22%;}
.quadruple .fleximg {height:auto;overflow:hidden;position: relative;}
.quadruple .flexible {position:  absolute;top: 0;left: 0;bottom: 0;right: 0;min-width:97%;border:3px solid #f0f0f0;}
.quadruple .fleximg:before{content: "";display: block;margin-top: 100%;}
.quadruple .imgplace {width:100%;height:100%;padding:0px;}
.quadruple img {min-width:400px;max-width:500px;display:block;margin:-20% 0px 0px -50%;}

.worldwide {width:300px;height:250px;}
.worldwide img {width:100%;}

.clients {height:130px;}
.clients:hover {opacity:.8}
.clients img {max-width:198px;max-height:128px;margin:auto;vertical-align:middle;}
.clients .imgplace {height:130px;display:table-cell;width:200px;border:1px solid #cccccc;text-align:center;vertical-align:middle;}

.regularimage {float:right;width: 45%;margin:0px 0px 0px 15px;} 
.regularimage a {display:block;margin:0px 0px 20px 0px;}
.regularimage img {max-width: 100%;margin:auto}
.regularimage span {display:block;}

.imgpage {position:relative;margin:0 0 10px 0}

.sliderplace {margin: 0 0 20px 0;}
.sliderplace .bx-wrapper .bx-viewport {background:#f0f0f0;}
.sliderplace .slider div {max-height:500px;}
.sliderplace .slider img {max-height:500px;margin:auto}

.contactsideplace {float:left;width:260px;}
.contactsideplace label {margin:0px 0px 10px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;} 
.contactsideplace .title {display:inline-block;width:30%;border-right:1px solid #cccccc;float:left;line-height: 20px;}
.contactsideplace input {width:86%;font-size: 12px;color:#999999;}
.contactsideplace textarea {width:86%;height:70px;font-size: 12px;color:#999999;}
.contactsideplace select {width:66%;}
.contactsideplace {color:#fff;font-size:18px;}
.contactside h3 {color:#fff;}

.titlename, .titleemail, .titletext {width:25px;height:25px;display:inline-block;border-left:1px solid #cccccc;float:right;margin:0 0 0 5px;}
.titlename {background:url(../images/icon1.png) right center no-repeat;}
.titleemail {background:url(../images/icon2.png) right center no-repeat;}
.titletext {background:url(../images/icon3.png) right center no-repeat;}

.leftside {width:48%;float:left;}
.rightside {width:48%;float:right;}

.contactform {position:relative}
.contactform label {margin:0px 0px 10px 0px;display: block;position:relative;padding:1% 2%;background:#f0f0f0;}
.contactform .title {display:inline-block;font-size:14px;width:21%;float:left;line-height: 28px;color:#000;}
.contactform input {width:77%;}
.contactform textarea {width:77%;height:100px;}
.contactform select {width:77%;}
.contactform .addtonewsletter {border:none;padding:0px;}
.contactform input[type="submit"] {margin-top:20px;}
.contactform .loading {display:none;position:absolute;left:0;top:0;width:100%;height:100%;background: #fff\7;background: rgba(255, 255, 255, 0.7);}
.contactform.sended .loading {display:block;}
.landingpageplace .contactform .loading img, .contactform .loading img {margin:45% auto 0 auto;float:none}

.waze {display:block;margin:10px 0;padding:10px 0px;overflow:hidden;}
.waze img {float:left;margin:-10px 10px 0 0;}

.embedmap {margin: 20px 0;}
.embedmap iframe {width:100%;max-width:400px;}

.loginpage label {margin:0px 0px 10px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;}
.loginpage .title {display:inline-block;font-size:12px;width:22%;border-right:1px solid #cccccc;float:left;line-height: 28px;}
.loginpage input {width:77%;}
.loginpage textarea {width:77%;height:100px;}
.loginpage select {width:79%;}
.loginpage .addtonewsletter {border:none;padding:0px;}
.loginpage a {display:block;margin:5px 0}

.login, .forgotpass {padding: 25px;background:#fff;}
.login label, .forgotpass label {margin:0px 0px 15px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;}
.login .title, .forgotpass .title {display:inline-block;font-size:12px;width:22%;border-right:1px solid #cccccc;float:left;line-height: 24px;}
.login input, .forgotpass input {width:75%;}
.login .submit {display:block;padding:10px 0;width:100%;}
.login a, .login .openforgotpass {display:block;margin:5px 0px;cursor:pointer;}
.login .rememberme {margin:0px 0px 20px 0px;}

.popupcontact {padding:20px;background:#fff;}

.mailinglistplace {}
.mailinglistplace label {margin:0px 0px 10px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;} 
.mailinglistplace .title {display:inline-block;width:30%;border-right:1px solid #cccccc;float:left;line-height: 20px;}
.mailinglistplace input {width:66%;}

label.addtonewsletter {border:none;padding:0px;}
.mandatory .red {color:#ff0000;padding:0px;width:6px;float:none;display:inline-block;}
.enter_your_email {margin:10px 0px;}

.curtainplace {background: #000000\8;background: rgba(0, 0, 0, 0.8);width:100%;position:absolute;left:0px;bottom:0px;}
.curtainplace .curtain {padding:5px;display:block;color:#ffffff;}
.curtainplace .curtain a {color:#ffffff;}
.curtainplace h2, .curtainplace h3 {color:#fff;margin:0;}

.fakeheader {position:absolute;left:0px;top:0px;width:100%;z-index:99;}

.languages a, .loginlogout {display:inline-block;margin:0px;color:#999999;font-size:12px;padding:20px 10px 0 10px;border-left:1px solid #ccc;}
.languages a:hover, .languages a.this, .loginlogout:hover {color:#0aa0d2;}
.languages, .loginlogout {float:right;margin:16px 0px 0px 10px;display:none;}

.search {width:170px;float:right;margin:20px 0px 0px 15px;}
.search input[type="text"] {width:150px;float:left;padding:0px 5px;border-bottom:1px solid #d6d6d6;}
.search input[type="submit"] {width:20px;height:20px;float:right;padding: 0;background:url(../images/search.png) 0px 2px no-repeat;}
.search input[type="submit"]:hover, .search input[type="submit"]:focus {background:url(../images/search.png) 0px -18px no-repeat;}

.sitemapheader {margin:0px 0px 5px 0px;font-weight:bold;}
.sitemap {margin: 5px 5px 5px 0px;width:200px;}
.sitemap ul {margin:0px 0px 5px 15px;}
.sitemap li {margin:5px 0px 5px 0px;}

.doclinkplace {padding:30px 20px 20px 20px;margin:50px 0px 0px 0px;background:#f5f5f5;float:right;width:100%;}
.doclinkplace .title {margin:0px 10px 10px 0px;padding:0 0 5px 0;display:block;font-size:18px;border-bottom:1px solid #fff;color:#000;}
.doclinkplace a {color:#0aa0d2;margin:0px 0px 10px 0px;display:block;}
.doclinkplace a:hover {color:#000;}
.doclinkplace a span {background:url(../images/sprite.png) 0px 0px no-repeat;display:inline-block;float:left;width:18px;height:20px;margin:-3px 5px 0px 0px;}
.doclinkplace .file span {background-position:2px -83px}
.doclinkplace .link span {background-position:2px -102px}
.doclinkplace .file:hover span {background-position:-17px -83px}
.doclinkplace .link:hover span {background-position:-18px -102px}

.doclinkimg {margin:10px 0;clear:both;width:100%;float:right;}
.doclinkimg a {color:#0aa0d2;margin:0px 0px 10px 0px;display:block;}
.doclinkimg a:hover {color:#000;}
.doclinkimg img {max-width:24px;margin:-4px 5px 0px 0px;float:left;}
.doclinkimg div {margin:0 0 10px 0;}
.doclinkimg a span {background:url(../images/sprite.png) 0px 0px no-repeat;display:inline-block;float:left;width:18px;height:20px;margin:-3px 5px 0px 0px;}
.doclinkimg .file span {background-position:2px -83px}
.doclinkimg .link span {background-position:2px -102px} 
.doclinkimg .file:hover span {background-position:-17px -83px} 
.doclinkimg .link:hover span {background-position:-18px -102px} 

.photoalbum img {max-height:240px;margin:auto}

.gallerysplace {width:325px;}

.newsticker {margin:0px 0px 0px 0px;}
.newsticker a {margin:0px 0px 5px 0px;display:block;}
.newsticker li {padding:5px 0px;border-bottom:1px solid #e5e5e5;}

.bxsliderhome {overflow:hidden;width:100%;margin:0px 0px 50px 0}
.bxsliderhome .bxslider div {max-height:540px;overflow:hidden;}
.bxsliderhome .bx-caption {height:auto;color:#ffffff;padding:2.5%;width:100%;background: #000000\8;background: rgba(0, 0, 0, 0.8);}
.bxsliderhome .bx-caption h2 {font-size:30px;margin:0;}
.bxsliderhome .bx-caption h3 {font-size:20px;margin:0;}
.bxsliderhome img {margin:auto}

.bx-wrapper .bx-viewport a:focus img {-moz-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);-webkit-box-shadow: 0px 0px 5px rgba(60,60,60,0.5);box-shadow: 0px 0px 5px rgba(60,60,60,0.5);opacity:.5}

.bx-wrapper {margin:0px;}
.bx-wrapper .bx-controls {height:0;}
.bx-wrapper .bx-controls-direction a {z-index:9;width:36px;height:95px;margin-top:-47px;}
.bx-wrapper .bx-viewport {-moz-box-shadow: 0 0 0px #ccc;-webkit-box-shadow: 0 0 0px #ccc;box-shadow: 0 0 0px #ccc;border: none;left: 0px;background:none}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position:relative;bottom:45px;z-index:89;padding:0px;text-align:center;width:100%;margin:0px auto;}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {text-align:center}
.bx-wrapper .bx-pager.bx-default-pager a {opacity:.5;background: #fff;text-indent: 9999px;overflow:hidden;display: block;width: 17px;height: 17px;margin: 0 8px;outline: 0;-moz-border-radius: 0px;-webkit-border-radius: 0px;border-radius: 0px;transform: rotate(45deg);}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {background:#fff;opacity:1}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {}

.bx-wrapper .bx-next, .bx-wrapper .bx-next:hover {background:url(../images/right.png) 0px 0px no-repeat;}
.bx-wrapper .bx-prev, .bx-wrapper .bx-prev:hover {background:url(../images/left.png) 0px 0px no-repeat;}

a.pp_close {position: absolute; right: 0px; top: -20px; display: block;line-height:22px;text-indent: -10000px;overflow:hidden;}

.indexcontent {color:#000;font-size:18px;width:980px;margin:0 auto 60px auto;line-height:29px;    text-align: center;}
.indexcontent p {line-height:26px;}
.indexcontent h1 {display:none}
.indexcontent h2 {color:#19345d;font-size:28px;background: url(../images/dotblue.png) 0px 15px repeat-x;display:inline-block;padding: 0 30px;}
.indexcontent h2 strong {background:#fff;padding:0 20px;}
.indexcontent h2 a {color:#000;}
.indexcontent h2:hover a {color:#0aa0d2;}

.footer {background:#19345d;padding:30px 0 0 0;margin:2px 0px 0px 0px;color:#8c9aae;}
.footer a {color:#8c9aae;}
.footer a:hover {color:#3ec3e4;}
.footerlinksbox {float:right;margin:0px 0px 20px 40px;padding:0;list-style-type:none;}
.footerlinksbox h4 {color:#fff;font-size:18px;}
.footerlinksbox a {display:block;margin:0 0 5px 0}

.footerlinksline {padding:0;margin:0 0 10px 0;list-style-type:none;text-align:center}
.footerlinksline li {display:inline-block;}

.footertext {width:250px;float:left;}
.footertext h3 {color:#fff;}
.credits {clear:both;border-top:1px solid #30496e;padding:25px 0;text-align:center;margin:40px 0 0 0;color:#cccccc;}
.credits p {padding:0px;margin:0;}

.infoboxes {position:relative;}
.infoboxes h2, .infoboxes h2 a {margin:0px 0px 5px 0px;color:#000000;}
.infoboxes img {margin:0 0 10px 0;}

.catalogpages {position:relative;}

.faqs .question {padding:10px 20px 0px 20px;margin:0 0 25px 0;position:relative;color:#000;cursor:pointer;}
.faqs .question:hover {color: #0aa0d2;}
.faqs .question .icon {width:15px;height:15px;display:inline-block;background:url(../images/blackarrow.png) 0px 0px no-repeat;position:absolute;right:0;top:15px;cursor:pointer;}
.faqs .question.opened {background:#f5f5f5;color:#0aa0d2;}
.faqs .question.opened .icon {background:none}
.faqs .answer {padding:0px 20px 10px 10px;display:none;background:#f5f5f5;margin:-25px 0 25px 0;color:#666666;}

.glossaryplace {background:#e1e1e1;}
.glossaryABC {float:left;margin:0px 0px 0px 0px;padding:0px;font-size:18px;color:#999;}
.glossaryABC a {font-size:18px;color:#000;}
.glossaryABC a:hover span {background:#0aa0d2;color:#ffffff;}
.glossaryABC span {display:inline-block;text-align:center;padding:12px 11px 12px 10px;}
.glossary {width:100%;overflow:hidden;}
.glossary div.letter {margin:40px 0px 10px 0px;} 
.glossary div.letter span {padding:4px 0px;display:block;font-size:18px;color:#0aa0d2;border-bottom:1px solid #9ee1f1;}
.glossary h3 {margin:5px 0px 5px 0px;}
.glossary div.gotop {margin:5px 0px 1px 0px;text-align:left;font-size:10px;border-bottom:1px solid #e5e5e5;}
.glossary p {text-align:justify;line-height:19px;padding:0px;}
.glossary .glossitem {overflow:hidden;border-bottom:1px solid #ccc;margin:0 0 20px 0}
.glossary .glossitem h2 {font-size:16px;margin:0 0 10px 0;}

.listview.management img, .managitemstyle .regularimage {width:140px;border:10px solid #3ec3e4;float:right;margin:0 0 0 30px;}
.listview.management {line-height:21px;}
.managitemstyle .imgpage {margin:0;}
.managitemstyle div {margin:0 0 10px 0}

.searchresults {margin:5px 0px;padding:5px 0px;border-bottom:1px dotted #cccccc;}
.results {overflow:hidden;}
.results span {float:left;display:inline-block;padding:0px 5px 0px 0px}

.hppeoples {width:980px;margin:0 auto 20px auto;}
.hppeoples .title {color:#19345d;font-size:28px;font-weight:bold;padding:0 100px;width:600px;margin:0 auto 50px auto;text-align:center;background:url(../images/dotblue.png) 0px 20px repeat-x;}
.hppeoples .title span {display:inline-block;padding:0 30px;background:#fff;}
.hppeople {width:21%;float:right;margin:0 0 40px 5%;text-align:center;}
.hppeople .imgplace {width: 120px;height: 120px;border: 1px solid #19345d;transform: rotate(-45deg);-ms-transform: rotate(-45deg);margin: 0 auto 40px auto;background: #fff;}
.hppeople .imgplace span {border: 5px solid #fff;display:block;width: 118px;height: 118px;overflow: hidden;}
.hppeople .imgplace img { transform: rotate(45deg);-ms-transform: rotate(45deg);width: 170px;max-width:none;    margin: -40px 0 0 -25px;}
.hppeople h2 {text-align:center;color:#000;border-bottom:1px solid #ccc;padding:0 0 10px 0;}
.hppeople .position {display:block;text-align:center;color:#19345d;margin:0 0 10px 0}

.navigator {margin:10px 0px;}
.navigator a {display:inline-block;padding:3px;width:20px;background: #f0f0f0;text-align:center;}
.navigator a:hover {color: #ffffff;background: #999999;}
.navigator a.this, .navigator a.current {color: #ffffff;background: #999999;}
.navigator span {margin:0px 10px;display:inline-block;}

.socialmedia  {float:right;margin:0 0 0 40px;}
.socialmedia a {display:inline-block;margin:0px 5px 0px 0px;float:right;}
.socialmedia a img {max-width:36px;max-height:36px;}
.socialmedia a:hover img{opacity:.7}
.socialmedia .title {display:block;font-size:18px;margin-bottom:15px;color:#fff;}

.socialplace {float:right;margin:40px 0px 0px 0px;}
.socialplace a {margin:0px 2px;display:inline-block;width:30px;height:30px;background:url(../images/socialmedia.png) 0px 0px no-repeat;}
.socialplace .social1 {background-position:-2px -33px;}
.socialplace .social1:hover {background-position:-2px -1px;}
.socialplace .social2 {background-position:-40px -33px;}
.socialplace .social2:hover {background-position:-40px -1px;}
.socialplace .social3 {background-position:-78px -33px;}
.socialplace .social3:hover {background-position:-78px -1px;}
.socialplace .social4 {background-position:-115px -33px;}
.socialplace .social4:hover {background-position:-115px -1px;}
.socialplace .social5 {background-position:-153px -33px;}
.socialplace .social5:hover {background-position:-153px -1px;}

.listview.customers img {float:left;border:5px solid #3ec3e4;}
.customers .location {margin:0 0 10px 0;color:#999999;}

.siteoptions {position:fixed;left:50%;bottom:0px;width:980px;margin:0px 0px 0px -490px;}
.contactpopup {position:absolute;left:-50px;bottom:0px;width:50px;height:50px;display:block;background:#f0f0f0;z-index:101;cursor:pointer;overflow:hidden;text-indent:-9999px}
.gototop {position:absolute;bottom:0px;right:-50px;width:50px;height:50px;background:#f0f0f0;z-index:101;cursor:pointer;}

.tabs {clear:both;padding-top:20px;}
.tabs .tatab {margin:0px 2px 0px 0px;display:inline-block;padding:10px 0px;color:#000000;font-size:14px;float:left;width:19.7%;text-align:center;background:#cccccc;position:relative;cursor:pointer;}
.tabs .tatab span {background:#cccccc;margin-left:-11px;width:25px;height:10px;display:none;position:absolute;left:50%;bottom:-10px;}
.tabs .tatab:hover, .tabs .tatab.this {background:#666666;color:#ffffff;}
.tabs .tatab:hover span, .tabs .tatab.this span {}
.tabs .tab5, .tabs .tab6 {margin-right:0px;width: 138px;}

#tabs {clear:both;}
#tabs .viewtab {display:block;}
#tab1, #tab2, #tab3, #tab4, #tab5, #tab6 {display:none;}

.testimonialsside {background:#3ec3e4;padding:50px 0 80px 0;}
.testimonialsside .bx-wrapper {margin:auto;}
.testimonialsside .title {display:block;color:#fff;font-size:28px;font-weight:bold;padding:0 100px;width:600px;margin:0 auto 10px auto;text-align:center;background:url(../images/dotwhite.png) 0px 20px repeat-x;}
.testimonialsside .title span {display:inline-block;padding:0 30px;background:#3ec3e4;}
.testimonialsside .title:hover {color: #19345d;}
.testimonial a {color:#000;}
.testimonial .imgplace {width:150px;height:150px;border:12px solid #fff;transform: rotate(-45deg);-ms-transform: rotate(-45deg);overflow:hidden;margin:0 30px 0 0;background:#fff;position:absolute;right:0;top:30px;}
.testimonial .imgplace img {max-width:none;width:300px;transform: rotate(45deg);-ms-transform: rotate(45deg);margin:-30px 0px 0 -90px}
.testimonial .test {height:215px;padding:30px 0 0 0}
.testimonialsside .abstract {background:#fff;padding:20px 115px 20px 30px;margin:20px 100px 0 0;line-height:24px;}
.testimonialsside .abstract div {height:70px;overflow:hidden;}
.testimonialsside .bx-wrapper .bx-pager {bottom:0;}
.testimonialsside .bx-wrapper .bx-pager.bx-default-pager a {width:13px;height:13px;}

.openmenu {display:none;}

.downloadzone {width:100%;}
.downloadzone, .downloadzone td, .downloadzone th {border:none;}
.downloadzone td, .downloadzone th {border-bottom:1px solid #ccc;padding:10px 10px 10px 0px;}
.downloadzone .file {width:180px;}
.downloadzone .file img {float:left;margin: -4px 10px 0 0;max-width:24px;}
.downloadzone img {max-width:80px;max-height:80px;}
.downloadzone .imgplace {width:80px;}

#developer_bar {padding: 10px;overflow: hidden;position: fixed;top: 0;left: 0;z-index: 101;width: 100%;border-bottom: 1px solid #e4e4e4;background: #fff;color: #000;}
#developer_bar.dark{background: #000;color: #fff;}
#developer_bar > div{float: left;margin-right: 10px;}
#developer_bar .data{color: #375BA8;}
#developer_bar.dark .data{color: #A9C5FF;}
#developer_bar .data.catom{color: rgb(255, 164, 0);}
#developer_bar #invert, #developer_bar #close_developer_bar{cursor: pointer;color: #ed1c24;}
#developer_bar .page > div.fright, #developer_bar #invert, #developer_bar #close_developer_bar{float: right;}
#developer_bar #invert:hover, #developer_bar #close_developer_bar:hover{color: #000;}
#developer_bar.dark #invert:hover, #developer_bar.dark #close_developer_bar:hover{color: #fff;} 

.logossliderplace {margin:40px 0px;}
.logossliderplace .logoslide {width:160px;height:100px;}
.logossliderplace .logoslide .imgplace {width:160px;height:100px;display:table-cell;}
.logossliderplace .logoslide .imgplace img {max-width:160px;max-height:100px;margin:auto;}
.logossliderplace .logoslide a:hover .imgplace, .logossliderplace .logoslide a:focus .imgplace {opacity:.7}

.newssliderplace {background:#19345d;padding:50px 0px 80px 0;margin:0px auto 10px auto;}
.newssliderplace .newsslider a {color:#fff;}
.newssliderplace .newsslider a:hover {color:#3ec3e4;}
.newssliderplace .newsitem {padding:15px 40px 15px 30px;}
.newssliderplace .bx-wrapper {margin:auto;width:980px;}
.newssliderplace .title {display:block;color:#fff;font-size:28px;font-weight:bold;padding:0 100px;width:600px;margin:0 auto 20px auto;text-align:center;background:url(../images/dotwhite.png) 0px 20px repeat-x;}
.newssliderplace .title span {display:inline-block;padding:0 30px;background:#19345d;}
.newssliderplace .title:hover {color:#3ec3e4}
.newssliderplace .date {width:35px;height:35px;border:1px solid #fff;transform: rotate(45deg);-ms-transform: rotate(45deg);position:absolute;right:7px;top:7px;}
.newssliderplace .date span {margin:6px 3px 0 0;display:block;font-weight:bold;transform: rotate(-45deg);-ms-transform: rotate(-45deg);text-align:center;}
.newssliderplace .bx-wrapper .bx-pager {bottom:0;}
.newssliderplace .bx-wrapper .bx-pager.bx-default-pager a {width:13px;height:13px;}
.newssliderplace .months {display:inline-block;font-weight:bold;padding:0 20px 0 15px;}
.newssliderplace .months span {display:inline-block;width:15px;height:15px;transform: rotate(45deg);-ms-transform: rotate(45deg);background:#fff;margin:3px 20px 0 0;float:left;}
 
.iesupport {display:none;z-index:999;background:#f0f0f0;padding:20px 0px;width:100%;position:absolute;left:0px;top:0px;color:#fff;font-size:20px;text-align:center;}
.iesupport .page {position:relative;text-align:center;color:#ff0000;}
.iesupport a {text-decoration:underline;display:block;text-align:center;} 

.nextprevproduct {margin:20px 0;}
.nextprevproduct a {display:inline-block;background:#0aa0d2;color:#fff;padding:5px 10px;}
.nextprevproduct a:hover {background:#000;}
.nextprevproduct a span {}
.nextprevproduct .prevproduct {float:left;}
.nextprevproduct .nextproduct {float:right;}

input[type="submit"].contactproduct {width:auto;padding:5px 10px;margin:10px 0;}

.bxsliderproductplace {margin:30px 0 10px 0;}
.bxsliderproductplace .bx-viewport {height:400px;background:#e6e6e6;padding:7px;}
.bxsliderproductplace img {margin:auto}
.bxsliderproductplace .bxcarousel {margin:10px 0 0 0;background:#e6e6e6;padding:7px;}
.bxsliderproductplace .bxcarousel .bx-viewport {padding:0}
.bxsliderproductplace .bxcarousel a {height:100px;overflow: hidden;}

.otherproductsplace h3 {color:#08365c;font-size:30px;margin:0px 0px 20px 0px;}
.otherproducts .slide {max-height:200px;}
.otherproducts .slidecontent h2 {color:#fff;border-bottom:2px solid #fff;padding:0px 10px 5px 10px;margin-top:30%;display:inline-block;text-align:center;}
.otherproducts .slidecontent {position:absolute;left:0px;top:0px;width:100%;height:100%;text-align:center;background: #000\5;background: rgba(0, 0, 0, 0.5);}
.otherproducts .slide:hover .slidecontent {left:10%;top:10%;width:80%;height:80%;}

.sliderproductplace {margin:40px 0px 10px 0px;}
.sliderproductplace .bx-wrapper {padding: 0px;}
.sliderproductplace h3 {display:block;margin:0px 0px 10px 0px;background:#cccccc;color:#fff;padding:10px;font-size:26px;}
.sliderproductplace .slidecontent h2 {font-size:24px;margin: 0px;color:#fff;background:#cccccc;padding:10px;position:absolute;right:0;bottom:0;display:none;width:100%;}
.sliderproductplace .slide:hover h2 {display:block}
.sliderproductplace .slide {height:215px}

.welcome form {display:inline;}
.welcome span {padding-right:5px;display:inline-block;}
.welcome input[type="submit"] {display:inline-block;width:auto;clear:none;padding:0px;margin:0px;color:#ccc;font-size:14px;background:none;text-transform:none;text-decoration:underline;}
.welcome input[type="submit"]:hover {background:none;color:#fff;}

.downloads {margin:0px 0px 30px 0px}
.downloads .download {padding:10px 0px;border-bottom:1px solid #e5e5e5;overflow:hidden;  line-height: 34px;color:#000;}
.downloads .download div {float:left;width:70%}
.downloads .downloadlink {display:inline-block;float:right;}
.downloads .download img {float:left;max-width:28px;margin:0px 10px 0px 0px;}
.downloads h2 {margin:0px 0px 30px 0px;}
.downloads .download .size {color:#999;}

.downloadbox {border-bottom:1px solid #e5e5e5;padding:10px 0px;margin:10px 0px 10px 60px;color:#666;line-height:21px;}
.downloadbox a {color:#000;display:block;font-size:16px;}
.downloadbox img {float:left;margin:-5px 10px 0px 0px;}
.downloadbox div {overflow:hidden;}
.downloadstoggle {display:none;overflow:hidden;margin:0px 0px 20px 0px;}
.downloadtitle {color:#000;padding:5px 10px 5px 0px;cursor:pointer;font-size:18px;text-transform:uppercase;background:#f2f2f2;margin:0px 0px 10px 0px;position:relative;}
.downloadtitle span {display:inline-block;width:20px;height:20px;position:absolute;right:5px;top:8px;background: url(../images/plus.png) 0px 0px no-repeat;}
.downloadtitle.close span {background: url(../images/minus.png) 0px 7px no-repeat;}
.downloadtitle:hover {}
.downloadtitle img {float:left;margin:-5px 10px 0px 0px;width:50px;}

a.backbtn {background: #666;display:inline-block;padding:5px 10px;color:#fff;float:left;margin:10px 0px;}
a.backbtn:hover {background:#000;}

.maintitle {clear:both;margin:20px 0px 10px 0px;}

.mapword {background: url(../images/map.png) no-repeat;margin:0px;padding:400px 0px 0px 0px;position:relative;}
.googlemap {float:right;width:230px;}
.country {position:absolute;}
.country:hover .countrydot {background:#eeeeee;border:1px solid #999;}
.countrydot {display:block;width:15px;height:15px;background:#f0f0f0;padding:0px !important;margin:0px;-webkit-border-radius: 15px;-moz-border-radius: 15px;border-radius: 15px;border:1px solid #666;overflow:hidden;text-indent:-9999px}
.locitem div {margin:0 0 5px 0}
.locitemplace {display:none;min-width: 220px;position:absolute;bottom:10px;left:10px;background: #fff\8;background: rgba(250, 250, 250, 0.8);border:1px solid #ccc;padding:10px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.locitemplace div, .locitemplace a {color:#000;font-size:14px;margin:0 0 5px 0}
.country:hover .locitemplace {display:block;}

.framepage {width:100%;min-height:600px;height:100%;}

.forums {overflow:hidden;width:100%;}
.forums .forum {border-top:1px solid #dfd7d0;padding:8px;}
.forums .mainforum {border:none;background:#ccc;}
.forums .forum a {}
.forums .forum a:hover {}
.forums .forum span {display:inline-block;}
.forums .forum span .img {float:right;margin:1px 0px 0px 6px;width:20px;height:17px;background: url(../images/forumicons.png) -1px -1px no-repeat;}
.forums .forum a:hover .img {background-position:-1px -22px;}
.forums .forum span .img.nobody {background-position:-26px -1px;}
.forums .forum a:hover .img.nobody {background-position:-26px -22px;}
.forums .forum .f_date, .forums .forum .guest, .forums .forum .moderator {float:left;}
.forums .forum .f_date {width:85px;margin:0px 30px 0px 0px;}
.forums .forum .title {max-width:400px;display:inline-block;}
.forumcomment {padding:10px;overflow:hidden;}
 
a.addcomment {background:#000000;padding:5px 15px;color:#fff;display:inline-block;float:right;margin:10px 0px 10px 0px;clear:both;}
a.addcomment:hover {background:#c8baad;}

a.addpost {background:#000000;padding:10px 15px;color:#fff;display:inline-block;float:right;margin:20px 0px 20px 3px;}
a.addpost:hover {background:#c8baad;}

.articalscrollplace {margin:70px auto 70px auto;}
.articalscrollplace.innerartical{width:100%;padding:0}
.articalscrollplace.innerartical .title {width:100%;padding:0 20px;font-size:22px;background: url(../images/dotblue.png) 0px 16px repeat-x;margin: 0 auto 20px auto;}
.articalscrollplace.innerartical .title span {padding:0 10px;}
.articalscrollplace.innerartical .artical {margin:0;}
.articalscrollplace.innerartical .imgplace {height: auto;}
.articalscrollplace.innerartical .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {bottom:0;}
.articalscrollplace.innerartical .bx-wrapper .bx-pager.bx-default-pager a {background: #ccc;width: 10px;height: 10px;}
.articalscrollplace .title {display:block;color:#19345d;font-size:28px;font-weight:bold;padding:0 100px;width:600px;margin:0 auto 40px auto;text-align:center;background:url(../images/dotblue.png) 0px 20px repeat-x;}
.articalscrollplace .title span {display:inline-block;padding:0 30px;background:#fff;}
.articalscrollplace .title:hover {color:#3ec3e4;}
.articalscrollplace .imgplace {height:190px;overflow:hidden;margin:0 0 20px 0}
.articalscrollplace .imgplace img {margin:auto;}
.articalscrollplace h2 {font-size:16px;;margin:0px 0px 8px 0px;color:#000;}
.artical:hover h2 {color:#3ec3e4;}
.artical {width:30%;margin:0 0 0 3%;float:right;}
.artical .abstract {border-top:1px solid #ccc;padding:20px 0 0 0;margin:8px 0 0 0;height: 140px;overflow: hidden;line-height:24px;}
.artical span {display:inline-block;color:#999999;font-size:12px;}
.artical:hover .abstract {color:#000;}

.leftside60 {float:left;width:60%;margin:-180px 0 0 0}
.rightside40 {float:right;width:30%;margin:0 5% 0 0;border-top:2px solid #309dd7;padding:20px 0 0 0}
.childmenu {margin:30px 0 0 0}
.childmenu a {float:right;display:block;width:20%;margin:0 2% 20px 2%;text-align:center;}
.childmenu a img {margin:auto;}

.diagramplace {position:relative;border:1px solid #ccc;margin:0 0 50px 0;background:#fff;padding:15px 30px;}
.diagramplace p, .diagramplace li {margin:0;}
.diagramtoggle {display:none;position:absolute;left:0;top:40px;background: #000\8;background: rgba(0, 0, 0, 0.8);padding:15px 30px;color:#fff;z-index:2;width:100%;}
.diagramplace .close, .diagramplace .plus, .diagramplace .arrow {display:block;width:20px;height:20px;position:absolute;left:10px;top:18px;cursor:pointer;}
.diagramplace .close {background: url(../images/sprite.png) -127px -108px no-repeat;}
.diagramplace .plus {background: url(../images/sprite.png) -108px -108px no-repeat;}
.diagramplace .arrow {background: url(../images/sprite.png) -84px -90px no-repeat;left:50%;top:auto;bottom:-40px;margin:0 0 0 -10px;height:30px;}
.diagramplace ol {margin:0 15px}
.diagramplace .doclinkimg a {color:#fff;}
.diagramplace .doclinkimg img {float:right;margin:0 0 0 10px;}
.diagramplace .doclinkimg  span {width:auto;}

.landingpage {font-family:Rubik, Arial, Helvetica, sans-serif;background: url(../images/bgimg.jpg) center bottom no-repeat;}
.landingpage h1, .landingpage h2, .landingpage p, .landingpage div, .landingpage h3, .landingpage input {font-family:Rubik, Arial, Helvetica, sans-serif;margin:0;line-height:100%;color: #000;}

.landingpage h1 {font-size:55px;font-weight:600;color:#012fdd;}
.landingpage h2 {font-size:35px;font-weight:600;color:#041d77;margin: 10px 0 0 0;}
.landingpage p {font-size:18px;}
.landingpage .successcontactform p {color:#012fdd;}

.landingpageplace {width:100%;height:100%;background: url(../images/bgland.png) center -70px no-repeat;position:absolute;left:0;top:0;}
.landingpageplace .page {width:690px;padding:40px 0;margin:auto}
.landingpageplace .page img {float:right;margin:-10px 0 0 20px;}

.landingpageplace .contactform {width:230px;margin:20px 0 0 0;}
.landingpageplace .contactform input[type="submit"] {  margin-top: 10px;  padding: 15px 0px;background:#61feed;color:#041d77;-moz-box-shadow: 0px 5px 5px rgba(60,60,60,0.4);-webkit-box-shadow:0px 5px 5px rgba(60,60,60,0.4);box-shadow: 0px 5px 5px rgba(60,60,60,0.4);width:100%;}
.landingpageplace .contactform input[type="submit"]:hover {background:#041d77;color:#61feed;}
.landingpageplace .exp {font-size:14px;}
.landingpageplace .contactform label {padding:0;margin:0 0 30px 0;display:block;border-bottom:1px solid #a1a1a1;}
.landingpageplace .contactform input {padding:5px 0;color:#000;font-size:17px;width:96%;}
.landingpageplace .bodytext {overflow:hidden;margin:30px 0 0 0;padding:10px 0 0 0}
.landingpageplace .bodytext p {line-height: 120%;
    margin: 0 0 10px 0;}
.landingpageplace .contactform label:before {font-size: 16px;}
